Subject: [GIT PULL 1/7] Samsung fixes for v3.7

From: [email-masked] (Olof Johansson)
Date: Fri, 30 Nov 2012 08:47:35 -0800

On Fri, Nov 30, 2012 at 08:06:19PM +0900, Kukjin Kim wrote:
> Kukjin Kim wrote:
> > 
> > Hi Arnd, Olof,
> > 
> Hi,
> 
> > I sorted out my branches as per Olof's suggestion
> > 
> I checked only merged this into arm-soc tree.
> 
> Any problems on 2nd ~ 7th pull request? Or missed? ;-)

I just haven't gotten to it yet. They came in late, and it was during the time
when Stephen Rothwell got back from vacation and was dealing with a lot of
merge conflicts in linux-next. I didn't want to add anything to his load by
merging a lot of stuff the first few days.

I'll likely get to it today. And if I don't, it might not make 3.8. Those
are the risks with sending merge requests late, after all.

-Olof